.flex_column.av-33axt0i-d7445c2a392dbce0f63492651644da5c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-2k8rqbm-9d07c3970f5dea0708de77d339735c52{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-2k8rqbm-9d07c3970f5dea0708de77d339735c52 .hr-inner{
width:100%;
}

.flex_column.av-20rye5e-40e288f863896f193b82927cb7f283f0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1363fr6-27b24ff09ac374b493ccacc9c42d98f6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-lkqp4ig1-aed5623947021c4398536d7d8e07e5b1 .avia-gallery-thumb a{
width:20%;
}

.flex_column.av-r21kaq-db0b61a0a1d32b53f5f305f7653fde25{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

